html {
	width:100%;
	height: 100%;
	margin: 0;
	padding:0;
}

body {
width: 100%;
margin: 0;
padding:0;
height:100%;
background: url(dba_bg.gif) repeat-y left bottom ;
background-size: 100% auto;
font-family: 'Press Start 2P', arial;
font-size:12px;
background-color: #1cffd0;
}


iframe {
	display: block;
	margin: auto;
	position: relative;
	top: 20px;
	width:80%;
	height:85%;
}


iframe:hover {
	z-index: 99999;
}

#menu {
	position: fixed;
	bottom: -5px;
	left:0;
	z-index: 100;
	margin-left:30%;
	width:40%;
	height:auto;
}

#menu img{
	height:auto;
	width:100%;

}

#left {
	position: fixed;
	bottom: -5px;
	left:0;
	z-index: 100;
	margin: auto;
	max-width: 20%;
	max-height: 90%
}

#left img{
	width:100%;
}

#right {
	position: fixed;
	bottom: -5px;
	right:0;
	z-index: 100;
	margin: auto;
	max-width: 20%;
	max-height: 90%
}

#right img{
	width:100%;
}


div#mc_embed_signup {
	z-index: 9999999;
	position: fixed;
	bottom: 10px;
	left: 20px;
	background: white;
	width: 250px;
	padding: 8px;
	height: 38px;
	opacity: 0.8;
	filter:alpha(opacity=80); 
	font-size: 10px;
}

.join-text {
width: 100%;
font-size: 9px;
padding-bottom: 5px;
}

#mce-EMAIL {
width: 65%;
height: 18px;
}

#mc-embedded-subscribe {
float: right;
position: relative;
bottom: 25px;
width: 32%;
}

#social-buttons {
   z-index:9999999;
   	position: fixed;
	bottom: 0px;
	right:1%;
	z-index: 100;
	width:25%;
	height:auto;
   
}

#social-buttons li{
    display: inline;
    bullet-style: none;
   
}

#social-buttons img {
    width: 12%;
    height:auto;
    opacity: 0.8;
	filter:alpha(opacity=80); 
}

#social-buttons img:hover {
    opacity: 1;
	filter:alpha(opacity=100); 
}

.menu-links {
	position: fixed;
	bottom: 12px;
	left: 0;
	z-index: 100;
	margin-left: 30%;
	width: 40%;
	height: auto;
	background: black;
	text-align: center;
	padding: 8px;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.menu-links a {
color: white;
text-decoration: none;
border: 1px white dashed;
padding: 2px;
line-height: 20px;
}

.menu-links a:hover{
	color:red;
	border: 1px red dashed;
}

.menu-links .current {
	color:red;
	border: 1px red dashed;
	padding: 2px;
	line-height: 20px;
}

p.home-button {
text-align: center;
position: relative;
top: 4.6em;
left: .5em;
font-size: 1.5em;
}

.home-button a {
color: white;
text-decoration: none;
text-shadow: -2px 2px 0px red;
}

.home-button a:hover{
	color:#FFFF00;
	border: none;
}
